<section class="section tint-mod {{classes}}" data-ng-if="tint.id">

  <header class="section-header" data-ng-show="tint.title">
    <div data-ng-class="{container: layout == 'full'}">
      <div class="row">
        <div class="col-sm-12">
          <h2 class="section-title" data-ng-bind-html="tint.title|sanitize"></h2>
        </div>
      </div>
    </div>
  </header>

  <div class="section-intro" data-ng-show="tint.intro">
    <div data-ng-class="{container: layout == 'full'}">
      <div class="row">
        <div class="col-sm-12">
          <div data-ng-bind-html="tint.intro|sanitize"></div>
        </div>
      </div>
    </div>
  </div>

  <div class="section-main">
    <div data-ng-class="{container: layout == 'full'}">
      <div class="row">
        <div class="col-sm-12">
          <div class="tint-widget">
            <div tintembed></div>
          </div>
        </div>
      </div>
    </div>
  </div>

</section>
